=== debian/changelog ===
r-cran-clisymbols (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 16:18:51 +0200

r-cran-clisymbols (1.2.0-1) unstable; urgency=medium

  * Initial release (closes: #911982)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 26 Oct 2018 22:08:11 +0200
