=== debian/control ===
Source: r-cran-clisymbols
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clisymbols
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clisymbols.git
Homepage: https://cran.r-project.org/package=clisymbols
Rules-Requires-Root: no

Package: r-cran-clisymbols
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Unicode Symbols at the R Prompt
 A small subset of Unicode symbols, that are useful
 when building command line applications. They fall back to
 alternatives on terminals that do not support Unicode.
 Many symbols were taken from the 'figures' 'npm' package
 (see <https://github.com/sindresorhus/figures>).
